%% problema 1 - Sebastian Godoy Gutierrez
close all
clear all
clc
%datos
L=1;
g=9.8;
%theta en rad
theta=12*pi/180;

k=sin(theta);

T=4*(L/g)^(0.5).*quad('prob1',0,2*pi, 1e-6)

%% Problema 2

clear all
close all
clc

[tt thetatheta] = ode45('edo', [0 300], 1/4)

%temperatura
T=1200.*thetatheta
figure(1)
plot(tt, T)
hold on

%